Generate a new API key
POST
Replaces the API key of the project. The old key stops working immediately. Send an empty body.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an API key or the id of a user token as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of the credentials.
project_id*stringThe ID of the project, or self for the project of the API key.
The new API key.
application/json- response
apikey?stringcurl -X POST 'https://api.example.com/v1/merchants/self/projects/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/apikeys/' \ --user "$API_KEY:"{ "apikey": "string"}